reset=Error when reseting repository to original branch %s
checkout=Error when checking out version %s
ioexception=Error while checking the `examples` directory for %s %s
load_exception=Error while loading the repository %s
